PDA

View Full Version : JRE 1.6.0_18 says it failed to install



mshoener
03-22-2010, 02:34 PM
I am having trouble with Installshield 2010 Express (SP1). I have a prerequisite for the Java Runtime 1.6.0_18. It starts the installation and actually finishes correclty but I am prompted with "... appears to have failed. Do you want to continue the installation?".

Is there a reason that it is installing correctly but the setup utility is telling me it failed to install?

I am trying the setup on a Windows 7 64bit machine.

Attached is the installation log file.

Any help would be appreciated.

Thanks,
Mike